@charset "Shift_JIS";
@import url('https://fonts.googleapis.com/css2?family=Great+Vibes&display=swap');
@import url(https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css);
html {
  font-size: 62.5%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-text-size-adjust: 100%;
  word-break: normal;
  -moz-tab-size: 4;
  -webkit-tab-size: 4;
  -o-tab-size: 4;
  tab-size: 4;
  scroll-behavior: smooth;
}
body {
  background: #000;
  font-family: "Hiragino Kaku Gothic Pro", "qMmpS Pro", "Yu Gothic Medium", "ΰSVbN Medium", YuGothic, "ΰSVbNΜ", "CI", sans-serif;
  color: #fff;
  font-size: 1.6em;
  line-height: 1;
}
body::before {
  background-image: url(../img/main.jpg);
  content: "";
  background-repeat: no-repeat;
  background-size: cover;
  background-position: top right;
  position: fixed;
  top: 0;
  left: 0;
  z-index: -1;
  width: 100%;
  height: 100vh;
}
img {
  width: 100%;
  height: auto;
  display: block;
}
div::-webkit-scrollbar {
  width: 12px;
}
div::-webkit-scrollbar-track {
  background: #eee;
  border: none;
  border-radius: 10px;
  box-shadow: inset 0 0 2px #aaa;
}
div::-webkit-scrollbar-thumb {
  background: #eee;
  border-radius: 10px;
  box-shadow: none;
}
.clearfix::after {
  content: "";
  display: block;
  clear: both;
}
/*===============================

wb_[

================================*/
header {
  min-height: 80vh;
  text-align: center;
}
header h1 {
  padding: 10px 0 0;
  color: #fff;
  font-size: 1.2rem;
  text-align: center
}
header .logo {
  width: 70%;
  margin: auto;
}
header .year {
  width: 70%;
  margin: 10px auto 0;
  filter: drop-shadow(0 2px 4px rgba(0, 0, 0, 0.9)) drop-shadow(0 0 8px rgba(0, 0, 0, 0.6));
}
header .text-00 {
  width: 80%;
  margin: auto;
  filter: drop-shadow(0 2px 4px rgba(0, 0, 0, 0.9)) drop-shadow(0 0 8px rgba(0, 0, 0, 0.6));
}
header .text-01 {
  width: 85%;
  margin: auto;filter: drop-shadow(0 2px 4px rgba(0,0,0,0.9)) 
        drop-shadow(0 2px 4px rgba(0,0,0,0.9)) 
        drop-shadow(0 0 8px rgba(0,0,0,0.9)) 
        drop-shadow(0 0 8px rgba(0,0,0,0.9));
}
header .text-02 {
  width: 65%;
  margin: auto;
  filter: drop-shadow(0 2px 4px rgba(0, 0, 0, 0.9)) drop-shadow(0 0 8px rgba(0, 0, 0, 0.6));
}
header .text-03 {
  width: 50%;
  margin: auto;
  filter: drop-shadow(0 2px 4px rgba(0, 0, 0, 0.9)) drop-shadow(0 0 8px rgba(0, 0, 0, 0.6));
}
.header {
  height: 220px;
  text-align: center;
}
.header h1 {
  padding: 10px 0;
  color: #fff;
  font-size: 1.2rem;
  text-align: center
}
.header .logo {
  width: 80%;
  margin: auto;
}
/*===============================

tb^[

================================*/
footer {
  background: #ddd;
  text-align: center;
}
footer a {
  display: block;
  padding: 10px 0 80px;
  color: #000;
  font-size: 1.2rem;
  font-weight: bold;
  text-decoration: none;
}
/*===============================

ir

================================*/
.hamburger {
  display: block;
  position: fixed;
  z-index: 5;
  right: 0px;
  bottom: 0;
  cursor: pointer;
  text-align: center;
}
nav.globalMenuSp {
  position: fixed;
  z-index: 2;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.9);
  text-align: center;
  transform: translateY(-100%);
  transition: all 0.6s;
  width: 100%;
  height: 100vh;
}
nav.globalMenuSp ul {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
}
nav.globalMenuSp ul li {
  list-style-type: none;
  width: calc(100% / 2);
  border-bottom: 1px dotted #333;
  color: #fff;
  font-family: "qMmΎ© ProN W3", "HiraMinProN-W3", "lr oΎ©", "MS PMincho", "MS Ύ©", serif;
}
nav.globalMenuSp ul li:hover {
  background: #444;
}
nav.globalMenuSp ul li a {
  display: block;
  color: #fff;
  padding: 1em 0;
  text-decoration: none;
}
nav.globalMenuSp ul li span {
  display: block;
  padding-top: 5px;
  color: #aaa;
  font-size: 1.2rem;
}
/* ±ΜNXπAjQueryΕt^Eν·ι */
nav.globalMenuSp.active {
  transform: translateY(0%);
}
.nav-tel {
  position: fixed;
  width: 70px;
  height: 60px;
  background: url("../img/nav_tel.jpg") repeat-x;
  background-size: contain;
  text-shadow: 0px 0px 5px #000000, 3px 0px 3px rgba(0, 0, 0, 0.9);
  z-index: 3;
  bottom: 0;
  left: 0;
}
.nav-tel a {
  display: block;
  color: #fff;
  font-size: 1.1rem;
  font-weight: bold;
  text-decoration: none;
  text-align: center
}
.nav-tel i {
  display: block;
  padding: 7px 0 3px;
  font-size: 3.5rem;
  font-weight: normal;
}
.nav-menu {
  position: fixed;
  width: 70px;
  height: 60px;
  background: url("../img/nav_tel.jpg") repeat-x;
  background-size: contain;
  text-shadow: 0px 0px 5px #000000, 3px 0px 3px rgba(0, 0, 0, 0.9);
  z-index: 3;
  bottom: 0;
  right: 0;
}
.nav-menu p {
  position: absolute;
  bottom: 5px;
  left: 0;
  right: 0;
  color: #fff;
  font-size: 1.1rem;
  font-weight: bold;
  text-align: center
}
.open {
  width: 90%;
  margin: auto;
  color: #fff;
  font-family: "qMmΎ© ProN W3", "HiraMinProN-W3", "lr oΎ©", "MS PMincho", "MS Ύ©", serif;
  text-align: center
}
.open a {
  display: block;
  padding-top: 10px;
  color: #a21f42;
  font-size: 3.5rem;
  text-decoration: none;
}
.nav-logo {
  width: 50%;
  margin: auto;
  padding-top: 10px;
  padding-right: 20px;
  line-height: 1.5
}
.nav-rec {
  background: #a21f42;
  font-family: "qMmΎ© ProN W3", "HiraMinProN-W3", "lr oΎ©", "MS PMincho", "MS Ύ©", serif;
  font-size: 20px;
}
.nav-rec a {
  display: block;
  padding: 20px 0;
  color: #fff;
  text-align: center;
  text-decoration: none;
}
.nav-rec a span {
  display: block;
  font-size: 12px;
}
/*===============================

p­ΈXg

================================*/
.breadcrumb {
  background: #333;
  padding: 12px 0;
}
.breadcrumb ol {
  width: 95%;
  margin: auto;
  font-size: 1.1rem;
}
.breadcrumb ol li {
  display: inline;
  list-style-type: none;
}
.breadcrumb ol li:before {
  content: " > ";
}
.breadcrumb ol li:first-child:before {
  content: "";
}
.breadcrumb li a {
  color: #fff;
  text-decoration: none;
}
.breadcrumb span {
  color: #fff;
}
/*===============================

FΨy[W

================================*/
.index {
  background-image: url(../img/index.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: top left;
  position: fixed;
  top: 0;
  left: 0;
  z-index: -1;
  width: 100%;
  height: 100vh;
  overflow-y: auto;
}
.index h1 {
  padding: 10px 0;
  color: #fff;
  font-size: 1.2rem;
  text-align: center
}
.index .logo {
  width: 80%;
  margin: auto;
}
.index .year {
  width: 100%;
  margin: auto;
  margin-top: -30px;
}
.index .bottan_leave {
  width: 260px;
  margin: auto;
  margin-top: -5px;
  padding-bottom: 15px;
}
.index .text-01 {
  width: 100%;
  margin: auto;
  margin-top: -20px;
}
.index .text-02 {
  width: 100%;
  margin: auto;
}
.index .seo {
  padding: 10px;
  color: #999;
  font-size: 1.0rem;
  line-height: 1.6;
  text-shadow: #000 2px 0px 2px, #000 -2px 0px 2px, #000 0px -2px 2px, #000 -2px 0px 2px, #000 2px 2px 2px, #000 -2px 2px 2px, #000 2px -2px 2px, #000 -2px -2px 2px, #000 1px 2px 2px, #000 -1px 2px 2px, #000 1px -2px 2px, #000 -1px -2px 2px, #000 2px 1px 2px, #000 -2px 1px 2px, #000 2px -1px 2px, #000 -2px -1px 2px, #000 1px 1px 2px, #000 -1px 1px 2px, #000 1px -1px 2px, #000 -1px -1px 2px;
}
.index .link {
  padding: 0 10px;
}
.index .link img {
  width: auto;
  max-width: 100%;
  margin-bottom: 5px;
}
.index .link a {
  color: #fff;
}
/*===============================

gsbNX

================================*/
.topics {
  padding: 20px 0px;
  background: url("../img/topics_bg.jpg") no-repeat;
  background-size: cover;
}
.topics ul {
  width: 340px;
  margin: auto;
}
.topics h2 {
  padding-bottom: 5px;
  font-size: 1.6rem;
  color: #dcb86d;
}
.topics figure {}
.topics .image {
  position: relative;
  padding: 10px 0 0;
}
.topics .image img {
  width: 70%;
}
.topics .image .tit {
  position: absolute;
  bottom: 35px;
  right: 25px;
  color: #dcb86d;
  font-family: 'Great Vibes', cursive;
  font-size: 5rem;
  transform: rotate(90deg);
}
.topics .data {
  width: auto;
  margin-top: 10px;
  padding: 15px;
  background: rgb(51, 51, 51);
  background: linear-gradient(69deg, rgba(51, 51, 51, 1) 0%, rgba(0, 0, 0, 1) 35%);
  box-shadow: 0px 3px 7px -1px rgba(0, 0, 0, 0.3);
}
.topics .day {
  padding: 0 0 5px;
  font-size: 1rem;
  color: #aaa;
  text-align: right
}
.topics .text {
  height: 125px;
  overflow-y: auto;
  font-size: 1.3rem;
  line-height: 1.45;
  word-break: break-all;
}
.topics .click {
  width: 95%;
  margin: auto;
  padding: 10px 0;
}
.button {
  width: 200px;
  margin-left: auto;
}
.bg-01 {
  background: #000;
}
.btn-rignt {
  margin-left: auto
}
/*
XCh
================================*/
.slick-slide {
  margin: 0 5px;
}
.slick-slide img {
  width: 100%;
  height: auto;
}
.slick-prev, .slick-next {
  z-index: 1;
}
.slick-prev:before, .slick-next:before {
  color: #000;
}
.slick-slide {
  transition: all ease-in-out .3s;
  opacity: .2;
}
.slick-active {
  opacity: 1;
}
.slick-current {
  opacity: 1;
}
.thumb {
  margin: 20px 0 0;
}
.thumb .slick-slide {
  cursor: pointer;
}
.thumb .slick-slide:hover {
  opacity: .7;
}
.full-screen .slick-list {
  overflow: visible;
}
.full-screen.slider {
  max-width: 100%;
  padding: 10px;
}
/*===============================

ΕVξρ

================================*/
.info {
  width: auto;
  padding: 40px 0;
  background: url("../img/topics_bg.jpg")repeat-y;
  background-size: 200% auto;
}
.info h2 {
  font-family: 'Great Vibes', cursive;
  font-size: 5rem;
  font-weight: normal;
  text-align: center;
}
.info h3 {
  padding: 10px 0 0;
  text-align: center
}
.info dl {
  display: flex;
  flex-wrap: wrap;
  padding: 10px;
}
.info dt {
  width: 48%;
  margin: auto;
  padding-bottom: 5px;
}
.info .day {
  padding: 10px;
  color: #999;
  font-size: 1.2rem;
  text-align: right
}
.info .title {
  width: 90%;
  margin: auto;
  margin-top: 10px;
  padding: 10px;
  color: #fff;
  border-radius: 100vh;
  background: rgb(0, 0, 0);
  background: linear-gradient(90deg, rgba(0, 0, 0, 1) 0%, rgba(51, 51, 51, 1) 100%);
  text-align: center;
}
.info .image {
  width: 300px;
  margin: auto;
}
.info .text {
  overflow-x: hidden;
  padding: 20px;
}
.info .box {
  width: auto;
  margin: 10px;
  margin-bottom: 30px;
  background: rgb(85, 85, 85);
  background: linear-gradient(164deg, rgba(85, 85, 85, 1) 0%, rgba(51, 51, 51, 1) 35%);
  box-shadow: 0px 3px 7px -1px rgba(0, 0, 0, 0.9);
  line-height: 1.8
}
/*===============================

sbNAbvK[

================================*/
.pickup {
  width: 100%;
  background: #333;
  transform: rotate(0.03deg);
}
.pickup h2 {
  color: #dcb86d;
}
.pickup .image {
  position: relative;
  width: 100%;
  height: 400px;
  background: #000;
}
.pickup .photo img {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  width: 300px;
}
.pickup .tit {
  position: absolute;
  top: 100px;
  right: -40px;
  color: #fff;
  font-family: 'Great Vibes', cursive;
  font-weight: 100;
  font-size: 5rem;
  transform: rotate(90deg);
}
.pickup .data {
  display: block;
  width: auto;
  padding: 20px;
}
.pickup .size {
  padding: 10px 0;
  font-weight: bold;
}
.pickup .time {
  width: 100%;
  margin: 10px 0;
  border: 1px solid #000;
  font-size: 1.8rem;
  font-weight: bold;
  text-align: center;
}
.pickup .time ul {
  display: flex;
}
.pickup .time .left {
  width: 50%;
  padding: 10px 0;
  background: #000;
  color: #dcb86d;
}
.pickup .time .right {
  width: 50%;
  padding: 10px 0;
}
.pickup .text {
  overflow-y: auto;
  height: 200px;
  margin-bottom: 10px;
  font-size: 1.4rem;
  line-height: 1.8
}
/*===============================

{ϊΜoΞξρ

================================*/
.today {
  padding: 50px 0 0;
  background: url("../img/topics_bg.jpg")repeat-y;
  background-size: 200% auto;
}
.today h2 {
  font-family: 'Great Vibes', cursive;
  font-size: 5rem;
  font-weight: normal;
  text-align: center;
}
.today h3 {
  padding: 10px 0;
  background: repeating-linear-gradient(0deg, #B67B03 0.1em, #DAAF08 0.2em, #FEE9A0 0.3em, #DAAF08 0.4em, #B67B03 0.5em);
  -webkit-background-clip: text;
  color: transparent;
  text-align: center
}
.today ul {
  display: flex;
  flex-wrap: wrap;
  width: 95%;
  margin: auto;
}
.today li {
  width: calc(100% / 2);
}
.today figure {
  margin: 5px;
  background: rgb(85, 85, 85);
  background: linear-gradient(135deg, rgba(85, 85, 85, 1) 0%, rgba(51, 51, 51, 1) 35%);
  box-shadow: 0px 3px 7px -1px rgba(0, 0, 0, 0.9);
  text-align: center;
}
.today a {
  display: block;
  color: #fff;
  text-decoration: none;
}
.today .image {
  position: relative;
}
.today .image span {
  position: absolute;
  width: 50px;
  bottom: -10px;
  right: -5px;
}
.today .name {
  padding-top: 8px;
  font-size: 1.6rem;
  font-weight: bold;
}
.today .size {
  padding: 5px 0 10px;
  font-size: 1.2rem
}
.today .icon {
  display: flex;
  height: 25px;
  padding: 0 5px;
}
.today .icon p {
  width: 47%;
  margin: auto;
  padding: 5px 0;
  color: #fff;
  font-size: 1.3rem;
  font-weight: bold;
}
.today .time {
  height: 35px;
  line-height: 35px;
  margin-top: 10px;
  background: url("../../img/nav_tel.jpg") repeat-x;
  background-size: 100% auto;
  color: #fff;
  text-shadow: 0px 0px 5px #000000, 2px 0px 2px rgba(0, 0, 0, 0.9);
  font-size: 1.6rem;
  font-weight: bold;
}
.today .scroll {
  height: 30px;
  line-height: 30px;
  background: rgb(0, 0, 0);
  background: linear-gradient(270deg, rgba(0, 0, 0, 1) 0%, rgba(17, 17, 17, 1) 35%);
  color: #fff;
  font-size: 1.4rem;
  font-weight: bold;
}
.today-btn-bg {
  margin: auto;
  padding: 10px 0 20px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}
.today-btn-bg a {
  color: #fff;
}
.today-btn-on {
  display: inline-block;
  background: url("../img/nav_rec.jpg") no-repeat;
  background-size: 100% auto;
  color: #fff;
  width: 110px;
  margin: 3px;
  padding: 15px 0;
  font-size: 1.3rem;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
  border-radius: 4px;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.12), 0 1px 5px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -2px rgba(0, 0, 0, 0.2);
  -webkit-tap-highlight-color: transparent;
  transition: 0.2s ease-out;
}
.today-btn-on:hover {
  cursor: pointer;
  text-decoration: none;
  transform: translateY(-4px);
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.12), 0 3px 10px 0 rgba(0, 0, 0, 0.12), 0 4px 7px -2px rgba(0, 0, 0, 0.2);
}
.today-btn-on a {
  color: #dcb86d;
}
.today-btn {
  display: inline-block;
  background-color: #444;
  color: #fff;
  width: 110px;
  margin: 3px;
  padding: 15px 0;
  font-size: 1.3rem;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
  border-radius: 4px;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.12), 0 1px 5px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -2px rgba(0, 0, 0, 0.2);
  -webkit-tap-highlight-color: transparent;
  transition: 0.2s ease-out;
}
.today-btn:hover {
  cursor: pointer;
  text-decoration: none;
  transform: translateY(-4px);
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.12), 0 3px 10px 0 rgba(0, 0, 0, 0.12), 0 4px 7px -2px rgba(0, 0, 0, 0.2);
}
.type_icon {
  width: 75%;
  height: 33px;
  margin: auto;
  padding: 8px 0 0
}
/*===============================

LO

================================*/
.ranking {
  padding: 50px 0;
  background-position: center;
  background: url("../img/topics_bg.jpg") no-repeat;
  background-size: cover;
}
.ranking h2 {
  font-family: 'Great Vibes', cursive;
  font-size: 5rem;
  font-weight: normal;
  text-align: center;
}
.ranking h3 {
  padding: 0 0 10px 0;
  text-align: center
}
.ranking ul {
  display: flex;
  flex-wrap: wrap;
  width: 95%;
  margin: auto;
}
.ranking li {
  width: calc(100% / 2);
}
.ranking figure {
  height: 100%;
  margin: 5px;
  background: url("../../img/ranking-frame.png") no-repeat;
  background-size: 100% auto;
  text-align: center;
}
.ranking a {
  display: block;
  color: #f0c800;
  text-decoration: none;
}
.ranking .image {
  position: relative;
  width: 85%;
  margin: auto;
  padding-top: 7%;
}
.ranking .image span {
  position: absolute;
  top: -5px;
  right: -10px;
  width: 50px;
}
.ranking .name {
  padding-top: 5px;
  font-size: 1.5rem;
  font-family: "qMmΎ© ProN W3", "HiraMinProN-W3", "lr oΎ©", "MS PMincho", "MS Ύ©", serif;
  transform: rotate(0.03deg);
}
.ranking .size {
  padding: 2px 0 10px;
  font-size: 1.2rem;
  font-family: "qMmΎ© ProN W3", "HiraMinProN-W3", "lr oΎ©", "MS PMincho", "MS Ύ©", serif;
  transform: rotate(0.03deg);
}
/*===============================

cCb^[EVlΠξ

================================*/
.top-middle {
  display: flex;
  width: 100%;
  transform: rotate(0.03deg);
}
/*
cCb^[
================================*/
.twitter {
  width: 100%;
  padding: 50px 0 30px;
  background: #333;
}
.twitter h2 {
  font-family: 'Great Vibes', cursive;
  font-size: 5rem;
  font-weight: normal;
  text-align: center;
}
.twitter h3 {
  padding: 10px 0;
  text-align: center
}
.twitter h4 {
  color: #dcb86d;
  font-size: 1.5rem;
  text-align: left
}
.twitter ul {
  width: 90%;
  margin: auto;
  padding-bottom: 25px;
}
.twitter dl {
  display: flex;
}
.twitter .click {
  width: 250px;
  margin: auto;
  padding: 10px 0;
}
.twitter .image {
  width: 50%
}
.twitter .day {
  padding: 5px 0;
  color: #aaa;
  font-size: 1rem;
  text-align: right;
}
.twitter .data {
  width: 50%;
  font-size: 1.3rem;
}
.twitter .data .inner {
  padding: 0 5px;
}
.twitter .text {
  overflow-y: auto;
  height: 200px;
}
/*
VlΠξ
================================*/
.newface {
  width: 100%;
  padding: 50px 0;
  background: #000;
  color: #fff;
}
.newface ul {
  padding: 20px 0 0;
}
.newface h2 {
  font-family: 'Great Vibes', cursive;
  font-size: 5rem;
  font-weight: normal;
  text-align: center;
}
.newface h3 {
  padding: 10px 0;
  text-align: center
}
.newface small {
  color: #dcb86d;
}
.newface a {
  color: #fff;
  text-decoration: none;
  text-align: center;
}
.newface figure {
  margin: 5px 5px 25px 5px;
}
.newface .comment {
  margin-bottom: 10px;
  padding: 10px 0;
  background: #fff;
  color: #000;
  font-size: 1.3rem;
  font-weight: bold;
  text-align: center;
}
.newface .name {
  padding-bottom: 5px;
  font-size: 1.8rem;
  font-weight: bold;
}
.newface .data {
  border: 1px solid #fff;
  padding: 10px 0;
  font-size: 1.2rem;
}
/*===============================

vtB[

================================*/
.profile {
  padding: 20px 0 0;
  background: url("../img/topics_bg.jpg")repeat-y;
  background-size: 200% auto;
}
.profile h2 {
  width: auto;
  margin: 10px;
  font-family: 'qMmΎ© Pro W3', 'Hiragino Mincho Pro', 'Hiragino Mincho ProN', 'HGSΎ©E', 'lr oΎ©', serif;
  padding: 15px 0;
  color: #fff;
  border-radius: 100vh;
  font-size: 1.8rem;
  font-weight: normal;
  background: #000;
  text-align: center;
}
.profile h2 span {
  background-image: -webkit-linear-gradient(315deg, #b8751e 0%, #ffce08 37%, #fefeb2 47%, #fafad6 50%, #fefeb2 53%, #e1ce08 63%, #b8751e 100%);
  background-image: linear-gradient(135deg, #b8751e 0%, #ffce08 37%, #fefeb2 47%, #fafad6 50%, #fefeb2 53%, #e1ce08 63%, #b8751e 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.profile h2:before {
  top: 0;
}
.profile h2:after {
  bottom: 0;
}
.profile h3 {
  position: relative;
  margin: 0 30px;
  text-align: center;
}
.profile h3:before, .profile h3:after {
  position: absolute;
  z-index: 0;
  bottom: -10px;
  display: block;
  content: '';
  border: 1em solid #a21f42;
}
.profile h3:before {
  left: -20px;
  border-left-width: 15px;
  border-left-color: transparent;
}
.profile h3:after {
  right: -20px;
  border-right-width: 15px;
  border-right-color: transparent;
}
.profile h3 span {
  position: relative;
  z-index: 1;
  display: block;
  padding: 1.5rem 0;
  color: #fff;
  background: #ad1616;
}
.profile h3 span:before, .profile h3 span:after {
  position: absolute;
  bottom: -20px;
  display: block;
  width: 10px;
  height: 10px;
  content: '';
  border-style: solid;
  border-color: #7e0a0a transparent transparent transparent;
}
.profile h3 span:before {
  left: 0;
  border-width: 10px 0 0 10px;
}
.profile h3 span:after {
  right: 0;
  border-width: 10px 10px 0 0;
}
.profile h4 {
  position: relative;
  margin: 10px;
  padding: 10px 0 10px 60px;
  border-bottom: 1px solid #a21f42;
  font-size: 2rem;
  font-weight: bold;
}
.profile h4 span {
  position: absolute;
  top: 0;
  left: 0;
  padding: 10px;
  color: #fff;
  background: #a21f42;
}
.profile h4 span:after {
  position: absolute;
  top: calc(50% - 7px);
  right: -11px;
  width: 0;
  height: 0;
  content: '';
  border-width: 7px 0 7px 12px;
  border-style: solid;
  border-color: transparent transparent transparent #a21f42;
}
.profile h4 i {
  font-size: 2rem;
  font-weight: normal;
}
.profile hr {
  height: 1px;
  border: none;
  border-top: 1px #ddd dotted;
}
.profile-sub {
  padding: 30px 0;
  background: url("../img/today_bg.jpg") repeat-y;
  background-size: 100% auto;
}
.profile .data {
  padding: 10px;
  font-size: 1.5rem;
  line-height: 1.3;
  text-shadow:
    #000 2px 0px 2px, #000 -2px 0px 2px, #000 0px -2px 2px, #000 -2px 0px 2px, #000 2px 2px 2px, #000 -2px 2px 2px, #000 2px -2px 2px, #000 -2px -2px 2px, #000 1px 2px 2px, #000 -1px 2px 2px, #000 1px -2px 2px, #000 -1px -2px 2px, #000 2px 1px 2px, #000 -2px 1px 2px, #000 2px -1px 2px, #000 -2px -1px 2px, #000 1px 1px 2px, #000 -1px 1px 2px, #000 1px -1px 2px, #000 -1px -1px 2px;
}
.profile .data strong {
  color: #dcb86d;
}
.profile .comment {
  width: auto;
  margin: 0 10px;
  margin-bottom: 15px;
  padding: 10px;
  font-size: 1.5rem;
  border: 1px solid #666;
  line-height: 1.6;
}
.profile-open {
  padding: 10px;
  font-weight: bold;
  font-family: 'qMmΎ© Pro W3', 'Hiragino Mincho Pro', 'Hiragino Mincho ProN', 'HGSΎ©E', 'lr oΎ©', serif;
  text-align: center
}
.profile-open img {
  margin-top: 7px;
}
.profile .list {
  width: 342px;
  margin: auto;
}
.profile .list img {
  float: left;
  width: auto;
}
.profile-week {
  padding: 50px 0;
  background: url("../img/topics_bg.jpg")repeat-y;
  background-size: 200% auto;
}
.profile-week h2 {
  padding-bottom: 20px;
  font-size: 1.5rem;
  font-family: "qMmΎ© ProN W3", "HiraMinProN-W3", "lr oΎ©", "MS PMincho", "MS Ύ©", serif;
  transform: rotate(.03deg);
  text-align: center
}
.profile-week h3 {
  margin-bottom: 10px;
  color: #dcb86d;
  font-size: 2rem;
  letter-spacing: .1em;
  line-height: 1;
  font-family: "qMmΎ© ProN W3", "HiraMinProN-W3", "lr oΎ©", "MS PMincho", "MS Ύ©", serif;
  transform: rotate(.03deg);
  text-align: center
}
.profile-week ul {
  display: flex;
  flex-wrap: wrap;
  margin: auto;
  text-align: center
}
.profile-week li {
  width: calc(100% / 2);
  height: 110px;
  color: #fff;
  background: rgb(51, 51, 51);
  background: linear-gradient(135deg, rgba(51, 51, 51, 1) 0%, rgba(0, 0, 0, 1) 100%);
}
.profile-week li.big {
  width: calc(100% / 1);
}
.profile-week li.profile-today {
  background: url("../../img/week_bg.jpg")no-repeat;
  background-size: 150% auto;
  border: 2px solid #000;
}
.profile-week li p {
  width: 65%;
  margin: auto;
  margin-bottom: 10px;
  padding-top: 15px;
  font-size: 2rem;
  font-weight: 600;
  border-bottom: solid 1px #fff;
  transform: rotate(.03deg);
  line-height: 2.1
}
.profile-week li span {
  font-size: 2.2rem;
  font-family: "qMmΎ© ProN W3", "HiraMinProN-W3", "lr oΎ©", "MS PMincho", "MS Ύ©", serif;
  transform: rotate(.03deg);
}
.profile-review {
  padding: 30px 0;
  background: url("../img/today_bg.jpg") repeat-y;
  background-size: 100% auto;
}
.profile-review h2 {
  padding-bottom: 20px;
  font-size: 1.5rem;
  font-family: "qMmΎ© ProN W3", "HiraMinProN-W3", "lr oΎ©", "MS PMincho", "MS Ύ©", serif;
  transform: rotate(.03deg);
  text-align: center
}
.profile-review h3 {
  margin-bottom: 10px;
  font-size: 2.5rem;
  letter-spacing: .2em;
  line-height: 1;
  color: #dcb86d;
  font-family: "qMmΎ© ProN W3", "HiraMinProN-W3", "lr oΎ©", "MS PMincho", "MS Ύ©", serif;
  transform: rotate(.03deg);
  text-align: center
}
.profile-reviewlist {
  width: 100%;
  margin: auto;
  padding: 10px 0
}
.profile-reviewlist dl {
  display: flex;
  flex-wrap: wrap;
}
.profile-reviewlist dt {
  width: calc(100% / 1);
}
.profile-reviewlist .detail {
  margin: 5px;
  border: 1px solid #ddd
}
.profile-reviewlist .title {
  width: auto;
  background: #f5f5f5;
  padding: 15px;
  color: #000;
  font-weight: bold
}
.profile-reviewlist .title span {
  font-size: 12px;
}
.profile-reviewlist .inner {
  margin: 10px 0;
}
.profile-reviewlist .score {
  padding: 10px;
  font-weight: bold
}
.profile-reviewlist .score span {
  color: #ee922d;
  font-size: 1.8rem;
}
.profile-reviewlist .text {
  padding: 0 10px 10px 10px;
  font-size: 1.3rem;
  line-height: 1.8
}
.profile-reviewlist .replay {
  display: block;
  position: relative;
  width: auto;
  margin: 0 10px;
  background: #FFFFFF;
  padding: 10px;
  text-align: left;
  color: #000000;
  font-size: 1.2rem;
  line-height: 1.2
}
.profile-reviewlist .replay:after {
  border: solid transparent;
  content: '';
  height: 0;
  width: 0;
  pointer-events: none;
  position: absolute;
  border-color: rgba(255, 255, 255, 0);
  border-top-width: 10px;
  border-bottom-width: 10px;
  border-left-width: 10px;
  border-right-width: 10px;
  margin-left: -10px;
  border-bottom-color: #FFFFFF;
  bottom: 100%;
  left: 10%;
}
.option {
  width: auto;
  margin: 0 10px;
  border-top: 1px solid #fff;
  border-left: 1px solid #fff;
}
.option th {
  width: 33%;
  background: #fff;
  padding: 7px 0;
  border-bottom: 1px solid #fff;
  border-right: 1px solid #fff;
  font-weight: bold;
  color: #000;
  font-size: 12px;
}
.option td {
  padding: 7px;
  border-bottom: 1px solid #fff;
  border-right: 1px solid #fff;
  text-align: center;
}
.gallery {
  width: 300px;
  margin: auto;
}
table.type-week {
  width: 100%;
  margin-bottom: 15px;
  border-collapse: separate;
  border-spacing: 1px;
  text-align: center;
  border: 1px solid #811086;
  line-height: 1;
}
table.type-week th {
  width: 14%;
  padding: 10px;
  font-weight: bold;
  vertical-align: top;
  font-size: 1.2rem;
  color: #fff;
  border-right: 1px solid #811086;
  background: rgb(191, 90, 205);
  background: linear-gradient(0deg, rgba(191, 90, 205, 1) 0%, rgba(129, 16, 134, 1) 100%);
}
table.type-week td {
  width: 14%;
  padding: 5px 0;
  vertical-align: top;
  border-right: 1px solid #811086;
  font-size: 1.2rem;
  font-weight: bold;
  background: #fff;
}
table.type-week td:last-child {
  width: 14%;
  padding: 5px;
  vertical-align: top;
  border-right: 1px solid #811086;
  background: #fff;
}
table.type-week span {
  display: block;
  transform: rotate(90deg);
}
/*===============================

ΏΰVXe

================================*/
.system {
  padding: 50px 0 0;
  background: url("../img/topics_bg.jpg")repeat-y;
  background-size: 200% auto;
}
.system h2 {
  font-family: 'Great Vibes', cursive;
  font-size: 5rem;
  font-weight: normal;
  text-align: center;
}
.system h3 {
  padding: 10px 0;
  text-align: center
}
.system h4 {
  margin-bottom: 10px;
  font-size: 2.6rem;
  position: relative;
  padding: 1.5rem;
  text-align: center;
}
.system h4 span {
  margin-bottom: 5px;
  font-size: 1.5rem;
  text-transform: uppercase;
  display: block;
}
.system h4:before {
  position: absolute;
  bottom: -5px;
  left: calc(50% - 40px);
  width: 80px;
  height: 5px;
  content: '';
  border-radius: 3px;
  background: #a21f42;
}
.system h5 {
  position: relative;
  margin-bottom: 2em;
  padding: 1.5rem 2rem;
  border-radius: 100vh;
  background: #000;
  color: #dcb86d;
  font-size: 1.8rem;
}
.system h5:before, .system h5:after {
  position: absolute;
  content: '';
  border-radius: 50%;
  background: #000;
}
.system h5:before {
  bottom: -15px;
  left: 30px;
  width: 30px;
  height: 30px;
}
.system h5:after {
  bottom: -30px;
  left: 50px;
  width: 15px;
  height: 15px;
}
.system .basic {
  font-family: 'qMmΎ© Pro W3', 'Hiragino Mincho Pro', 'Hiragino Mincho ProN', 'HGSΎ©E', 'lr oΎ©', serif;
  text-align: center;
  line-height: 1.5;
}
.system .basic span {
  display: block;
  padding-bottom: 30px;
  color: #f00;
  font-size: 2.5rem;
  font-family: "Hiragino Kaku Gothic Pro", "qMmpS Pro", "Yu Gothic Medium", "ΰSVbN Medium", YuGothic, "ΰSVbNΜ", "CI", sans-serif;
  font-weight: bold;
}
.system .card {
  width: auto;
  padding: 40px 20px;
  background: #000;
  color: #fff;
}
.system-card {
  width: 90%;
  margin: auto;
}
.system-card ul {
  display: flex;
  flex-wrap: wrap;
}
.system-card li {
  width: calc(100% / 1);
  margin: 0px;
  padding: 0px;
}
.system-card p {
  margin: 0px;
  padding: 5px 0;
  font-size: 16px;
  font-weight: bold;
  text-align: center
}
.system-way {
  width: 100%;
  margin-top: 20px;
  margin-bottom: 20px;
  border: solid 3px #a21f42;
  border-radius: 10px
}
.system-way ul {
  width: 320px;
  margin: auto;
  padding: 15px 0;
  display: flex;
  flex-wrap: wrap;
}
.system-way li {
  width: calc(100% / 2);
  font-size: 14px;
  line-height: 2
}
.system-way span {
  color: #a21f42
}
.system-way li.number {
  width: 20px;
}
.system-way li.text {
  width: 300px;
  padding-top: 5px;
}
.system-way li.text span {
  text-align: left;
}
.system-way .title {
  width: 300px;
  margin: auto;
  background: #a21f42;
  border-radius: 0 0 4px 4px;
}
.system-way .title p {
  padding: 10px 0;
  color: #fff;
  font-size: 14px;
  font-weight: bold;
  text-align: center;
  line-height: 1.5
}
.system-way .title span {
  color: #ff0;
}
.system .option {
  width: auto;
  padding: 40px 20px;
}
.system .option .list {
  margin-top: -5px;
  margin-bottom: 15px;
  border: 1px solid #000;
  background: rgb(85, 85, 85);
  background: linear-gradient(164deg, rgba(85, 85, 85, 1) 0%, rgba(51, 51, 51, 1) 35%);
}
.system .option .list p {
  padding: 15px;
  font-size: 1.4rem;
  font-weight: bold;
  line-height: 1.5
}
.system .text {
  font-size: 1.3rem;
  line-height: 1.5;
}
.system .text span {
  display: block;
  color: #f00;
  font-size: 1.5rem;
  font-weight: bold;
  text-align: center;
}
.system .text-01 {
  padding: 10px;
  font-size: 1.3rem;
  line-height: 1.5;
}
.review {
  padding: 50px 0 0;
  background: url("../img/topics_bg.jpg")repeat-y;
  background-size: 200% auto;
}
.review h2 {
  font-family: 'Great Vibes', cursive;
  font-size: 5rem;
  font-weight: normal;
  text-align: center;
}
.review h3 {
  padding: 10px 0;
  text-align: center
}
.review ul {
  display: flex;
  flex-wrap: wrap;
  margin: auto;
  padding: 0 0 30px
}
.review li {
  width: 100%;
  margin: auto;
}
.review .inner {
  width: auto;
  min-height: 180px;
  margin: 10px 10px 0;
  padding: 10px;
  background: #333;
  border-radius: 10px;
}
.review .image {
  float: left;
  width: 100px;
  margin-right: 10px
}
.review .data {
  line-height: 1.5
}
.review .ttl {
  color: #dcb86d;
  font-size: 1.5rem;
  font-weight: bold;
}
.review .day {
  color: #aaa;
  font-size: 1.2rem;
  text-align: right;
}
.review .name {
  margin: 0 0 10px;
  padding: 10px;
  background-color: black;
  font-size: 1.6rem;
  font-weight: bold;
  border-radius: 6px;
}
.review .score {
  padding: 5px 0 0;
  font-weight: bold;
}
.review .score span {
  color: #ee922d;
}
.review .comment {
  min-height: 65px;
  margin: 8px 0 0 0;
  font-size: 1.2rem;
}
.review .replay {
  display: block;
  position: relative;
  width: auto;
  background: #FFFFFF;
  margin-top: 10px;
  padding: 10px;
  text-align: left;
  color: #000000;
  font-size: 1.2rem;
  line-height: 1.2
}
.review .replay:after {
  border: solid transparent;
  content: '';
  height: 0;
  width: 0;
  pointer-events: none;
  position: absolute;
  border-color: rgba(255, 255, 255, 0);
  border-top-width: 10px;
  border-bottom-width: 10px;
  border-left-width: 10px;
  border-right-width: 10px;
  margin-left: -10px;
  border-bottom-color: #FFFFFF;
  bottom: 100%;
  left: 10%;
}
.review_button {
  display: flex;
  align-items: center;
  justify-content: center;
  line-height: 1;
  text-decoration: none;
  color: #dcb86d;
  font-size: 18px;
  border-radius: 2px;
  width: 320px;
  height: 60px;
  margin: auto;
  margin-top: 10px;
  margin-bottom: 10px;
  font-weight: bold;
  border: 1px solid #dcb86d;
  position: relative;
  transition: 0.3s;
  background-color: #000;
}
.review_button::before {
  content: "CLICK!!";
  display: block;
  font-size: 13px;
  background-color: #dcb86d;
  color: #fff;
  border-radius: 3px;
  padding: 3px 5px;
  position: absolute;
  top: 0;
  left: 0;
  transform: translate(-5px, -30%);
  transition: .3s;
}
.review_button:hover::before {
  transform: translate(-5px, -50%);
}
.form {
  padding-bottom: 30px;
}
.form dl {
  display: flex;
  flex-wrap: wrap;
  max-width: 95%;
  margin: auto;
}
.form dt {
  width: 100%;
  padding: 10px 0 0;
  margin-bottom: 10px;
}
.form dt span {
  color: #f00;
  font-size: 12px;
  font-weight: bold;
}
.form dd {
  width: 100%;
}
.form dd span {
  display: block;
  padding-bottom: 10px;
  margin-bottom: 10px;
  border-bottom: 1px dotted #ddd;
  font-size: 14px;
  line-height: 1.8
}
.form input {
  width: 98%;
  height: 40px;
}
.form select {
  width: 70%;
  height: 40px;
}
.form textarea {
  width: 98%;
  height: 200px;
}
.form .title {
  padding: 20px 0 30px;
  font-size: 2.5rem;
  font-weight: bold;
  text-align: center
}
.form .select-name {
  padding: 8px 0 0;
  font-size: 1.6rem;
  font-weight: bold;
}
.send {
  width: 320px;
  margin: auto;
  margin-top: 20px;
}
/*===============================

EBWbg

================================*/
.widget {
  width: 100%;
}
.widget ul {
  display: flex;
  flex-wrap: wrap;
}
.widget li {
  width: calc(100% / 1);
  padding-bottom: 10px;
}
.widget li:last-child {
  padding-bottom: 0;
}
.page-top {
  position: fixed;
  width: 100%;
  height: 66px;
  bottom: -6px;
  right: 0;
  left: 0;
  background: rgb(51, 51, 51);
  background: linear-gradient(69deg, rgba(51, 51, 51, 1) 0%, rgba(0, 0, 0, 1) 35%);
  color: #dcb86d;
  font-size: 1.2rem;
  font-weight: bold;
  text-align: center;
  box-shadow: 0 -5px 10px rgba(0, 0, 0, 0.2);
  z-index: 2;
}
.page-top i {
  display: block;
  padding-top: 10px;
  font-size: 2rem;
}
/*===============================

tFChC

================================*/
.fadein {
  opacity: 0.1;
  transform: translate(0px, 100px);
  transition: all 800ms;
}
.fadein:nth-child(even) {
  -moz-transition-delay: 200ms;
  -webkit-transition-delay: 200ms;
  -o-transition-delay: 200ms;
  -ms-transition-delay: 200ms;
}
.fadein.scrollin {
  opacity: 1;
  transform: translate(0px, 0px);
}
.fadein-header {
  opacity: 0;
  animation: fadein 2s ease forwards;
}
@keyframes fadein {
  100% {
    opacity: 1;
  }
}
/*ΘΊxΜwθ*/
.img01 {
  animation-delay: 0.5s;
}
.img02 {
  animation-delay: 1.5s;
}
.img03 {
  animation-delay: 2.5s;
}
.img04 {
  animation-delay: 3.5s;
}
.img05 {
  animation-delay: 4.5s;
}
.img06 {
  animation-delay: 16s;
}
.img-animation {
  animation: img-opacity 2s cubic-bezier(.4, 0, .2, 1);
  overflow: hidden;
  position: relative;
}
.img-animation:before {
  animation: img-animation 2s cubic-bezier(.4, 0, .2, 1) forwards;
  background: #fff;
  bottom: 0;
  content: '';
  left: 0;
  pointer-events: none;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 1;
}
@keyframes img-opacity {
  0% {
    opacity: 0;
  }
}
@keyframes img-animation {
  100% {
    transform: translateX(100%);
  }
}
.reserve {
  position: fixed;
}
.reserve_tel {
  position: fixed;
  width: 70px;
  height: 55px;
  bottom: 0;
  right: 0;
  background: rgba(126, 87, 222, 0.9);
  color: #fff;
  font-size: 0.7rem;
  font-weight: bold;
  text-shadow: 0px 0px 2px #000;
  text-align: center;
  z-index: 10000000000000000;
}
.reserve_tel a {
  color: #fff;
  text-decoration: none;
}
.reserve_tel i {
  padding: 10px 0 3px;
  display: block;
  font-size: 1.5rem;
  font-weight: normal;
}
.reserve_web {
  position: fixed;
  width: 70px;
  height: 55px;
  bottom: 0;
  left: 0px;
  background: rgba(126, 87, 222, 0.9);
  color: #fff;
  font-size: 0.7rem;
  font-weight: bold;
  text-shadow: 0px 0px 2px #000;
  text-align: center;
  z-index: 10000000000000000;
}
.reserve_web a {
  color: #fff;
  text-decoration: none;
}
.reserve_web i {
  padding: 10px 0 3px;
  display: block;
  font-size: 1.5rem;
  font-weight: normal;
}
.btn, a.btn, button.btn {
  display: block;
  width: 320px;
  margin: auto;
  margin-top: 10px;
  margin-bottom: 15px;
  position: relative;
  padding: 15px 0;
  font-size: 1.8rem;
  font-weight: bold;
  line-height: 1.5;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  text-shadow: 0px 1px 2px #000;
  letter-spacing: 0.1em;
  color: #fff;
  border-radius: 0.5rem;
}
a.btn-click.btn-cubic {
  background: rgb(51, 51, 51);
  background: linear-gradient(0deg, rgba(51, 51, 51, 1) 0%, rgba(102, 102, 102, 1) 100%);
  border-bottom: 8px solid #000;
}
a.btn-click.btn-cubic:hover {
  margin-top: 3px;
  border-bottom: 2px solid #000;
}
a.btn-radius {
  border-radius: 100vh;
}
.fa-position-right {
  position: absolute;
  top: calc(50% - .5em);
  right: 1rem;
}
.tabs {
  padding-bottom: 40px;
  background-color: #fff;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
  width: 100%;
}
.tab_item {
  width: calc(100%/3);
  height: 50px;
  border-bottom: 3px solid #811086;
  background-color: #d9d9d9;
  line-height: 50px;
  font-size: 16px;
  text-align: center;
  color: #565656;
  display: block;
  float: left;
  font-weight: bold;
  transition: all 0.2s ease;
}
input[name="tab_item"] {
  display: none;
}
.tab_content {
  display: none;
  padding: 0;
  clear: both;
  overflow: hidden;
}
#all:checked ~ #all_content, #programming:checked ~ #programming_content, #design:checked ~ #design_content {
  display: block;
}
.tabs input:checked + .tab_item {
  background-color: #811086;
  color: #fff;
}
.news {
  padding-bottom: 25px;
}
.news .data {
  padding: 10px
}
.news .data h2 {
  font-size: 2rem;
}
.news .day {
  padding: 5px 0 10px;
  color: #aaa;
  font-size: 1.2rem;
  text-align: right;
}
.news .text {
  overflow-y: auto;
  height: 230px;
  font-size: 1.4rem;
  line-height: 1.5;
}
#sideBox {
  position: fixed !important;
  position: absolute;
  background: url("../img/header_bg.png") repeat-x;
  width: 100%;
  height: 60px;
  bottom: 0px;
  right: 0px;
  z-index: 10000000000000000000000000000000000000;
}
#sideBox ul {
  display: flex;
}
#sideBox li {
  width: 50%;
}
#sideBox img {
  width: 150px;
  margin: auto
}
.pager {
  padding: 10px 0;
  text-align: center
}
.pager a {
  color: #fff
}
.pager span {
  display: inline-block;
  background-color: white;
  border-radius: 50%;
  width: 18px;
  padding: 10px;
  color: #000;
  text-align: center;
}
.video {
  width: 320px;
  margin: auto;
}